pilote propriétaire nvidia gforce 730

Demande d'aide : c'est ici.
Répondre
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

12 févr. 2021, 00:42

salut
ayant des problèmes d'opengl sur une installation (presque) neuve de debian
Distributor ID: Debian
Description: Debian GNU/Linux 10 (buster)
Release: 10
Codename: buster
sur ma machine de 2012 pour obtenir l'ouverture de l'appimage Freecad comme indiqué dans le forum freecad https://forum.freecadweb.org/viewtopic.php?f=12&t=55478
je décide d'installer un pilote propriétaire pour la carte graphique asus gt730 car les instructions sur cette page me semblent à ma portée
je choisis la Version 460.39 (via buster-backports) https://wiki.debian.org/fr/NvidiaGraphi ... ckports.29 (je vois qu'il existe une autre version 418.181.07 au dessous concernant le même processeur graphique)
comme indiqué :
1/j'ajoute le dépôt (grâce à l'éditeur nano),
2/je mets à jour et j'installe le fichier

Code : Tout sélectionner

# buster-backports
deb http://deb.debian.org/debian buster-backports main contrib non-free
# apt update
# apt install -t buster-backports nvidia-driver firmware-misc-nonfree
on me dit "DKMS construira le module nvidia pour votre système", en effet une belle liste d'opérations se déroule dans le terminal
on me dit "Redémarrez votre système afin de charger le pilote mis à jour via le paquet nvidia-kernel-dkms."
je fais donc ce qui est demandé mais au redémarrage je reste sur une installation bloquée dans un problème de display dont je ne sais pas sortir
pour continuer je reviens dans la version antérieure trouvée au démarrage avec escape et je vous écris car la suite est compliquée pour moi

en pricipe si l'ordinateur redémarrait sur la vesion en cours il ne resterait que : "Redémarrez votre système afin de charger le pilote mis à jour via le paquet nvidia-kernel-dkms." https://packages.debian.org/search?keyw ... ernel-dkms
mais comme je suis revenu dans la version antérieure, je ne vois pas bien ce qui me reste à faire
est ce que le choix de version n'est pas compatible ? cette version 460.39 buster backport et ma version debian 10 qui doit être la version stable ? Si c'est la raison, comment supprimer ce pilote et essayer l'autre version Version 418.181.07 ?
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

12 févr. 2021, 10:49

salut
je viens de tenter ce que je disais : utiliser la version 418.181.07
donc retirer "buster-backports" et ajouter « contrib » et « non-free » avec nano
et suivre la procédure, ce qui donne dans le terminal :

Code : Tout sélectionner

root@debian:/home/utilisateur1# nano /etc/apt/sources.list
root@debian:/home/utilisateur1# apt update
Atteint :1 http://security.debian.org/debian-security buster/updates InRelease
Atteint :2 http://deb.debian.org/debian buster InRelease
Atteint :3 http://deb.debian.org/debian buster-updates InRelease
Réception de :4 http://deb.debian.org/debian buster/contrib amd64 Packages [50,1 kB]
Réception de :5 http://deb.debian.org/debian buster/contrib Translation-en [44,2 kB]
Réception de :6 http://deb.debian.org/debian buster/contrib amd64 DEP-11 Metadata [11,5 kB]
Réception de :7 http://deb.debian.org/debian buster/contrib DEP-11 48x48 Icons [56,4 kB]
Réception de :8 http://deb.debian.org/debian buster/contrib DEP-11 64x64 Icons [110 kB]
Réception de :9 http://deb.debian.org/debian buster/non-free amd64 Packages [87,7 kB]
Réception de :10 http://deb.debian.org/debian buster/non-free Translation-en [88,8 kB]
Réception de :11 http://deb.debian.org/debian buster/non-free amd64 DEP-11 Metadata [9 096 B]
Réception de :12 http://deb.debian.org/debian buster/non-free DEP-11 48x48 Icons [3 491 B]
Réception de :13 http://deb.debian.org/debian buster/non-free DEP-11 64x64 Icons [38,3 kB]
500 ko réceptionnés en 0s (1 183 ko/s)                                   
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
W: La cible Packages (main/binary-amd64/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Packages (main/binary-all/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-fr) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-en) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11 (main/dep11/Components-amd64.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11 (main/dep11/Components-all.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11-icons-small (main/dep11/icons-48x48.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11-icons (main/dep11/icons-64x64.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Packages (main/binary-amd64/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Packages (main/binary-all/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-fr) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible Translations (main/i18n/Translation-en) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11 (main/dep11/Components-amd64.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11 (main/dep11/Components-all.yml) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11-icons-small (main/dep11/icons-48x48.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
W: La cible DEP-11-icons (main/dep11/icons-64x64.tar) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list:8
root@debian:/home/utilisateur1# apt install nvidia-driver
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
nvidia-driver est déjà la version la plus récente (460.39-1~bpo10+1).
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  linux-image-4.19.0-11-amd64
Veuillez utiliser « apt autoremove » pour le supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
root@debian:/home/utilisateur1# apt autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  linux-image-4.19.0-11-amd64
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 270 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] 
(Lecture de la base de données... 183417 fichiers et répertoires déjà installés.)
Suppression de linux-image-4.19.0-11-amd64 (4.19.146-1) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.19.0-11-amd64
/etc/kernel/postrm.d/zz-update-grub:
Création du fichier de configuration GRUB…
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Image Linux trouvée : /boot/vmlinuz-4.19.0-14-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.19.0-14-amd64
Image Linux trouvée : /boot/vmlinuz-4.19.0-13-amd64
Image mémoire initiale trouvée : /boot/initrd.img-4.19.0-13-amd64
Debian GNU/Linux 10 (buster) trouvé sur /dev/sdb1
fait
je redémarre et je vous dis
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

12 févr. 2021, 12:05

il faut encore redémarrer avec la version 4.19.0-13 de debian sinon avec la 4.19.0-14 je bute sur le gnome display voir captures https://photos.app.goo.gl/VQuu4QTeCKW2rQZd8 (fichiers de capture trop volumineux)

lorsque j'utilise l'ancienne version, "logiciels" m'indique que le système est à jour, dans l'ordre c'est pourtant une version ancienne
en tous cas, Freecad s'ouvre et se maintient ouvert, donc tout va mieux

j'aimerais supprimer la version qui ne s'ouvre pas pour éviter le passage par escape et le choix de version pour démarrer
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

12 févr. 2021, 23:03

C'est la version de nvidia que tu as installé manuellement, sans passer par les dépots debian ?
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

13 févr. 2021, 14:39

salut
le pilote vient de « contrib » et « non-free »
mon problème resistant c'est de devoir démarrer sur l'avant dernière version avec la touche escape sinon le démarrage avec la version la plus récente se bloque sur le problème gnome display
je ne sais pas retirer la version qui ne démarre pas et qui est la version par défaut
si je tente une mise à jour par le programme "Logiciels", la réponse est que c'est déjà à jour, peut être Logiciels tient t-il compte de cette version qui se bloque ? ou faut il essayer de faire autrement ?
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

14 févr. 2021, 22:44

salut, je reformule la question :
suite à des travaux de changement de pilote graphique nvidia la version d'OS 14 ne démarre pas, la version 13 démarre
commment faire pour démarrer directement sans passer par le choix de version avec escape ? effacer la version 14 ?
au démarrage de la version 13 comme de la 14 je vois dans la liste des opérations de démarrages plusieurs problèmes warning chargement de kernel, comment imprime t-on cette liste une fois démarré ?
NB : à l'usage le pilote ne satisfait pas entièrement le programme Freecad et si le programme peut s'ouvrir et travailler, au changement de fichier de dessin le programme se ferme, j'espère qu'une meilleure version d'appimage Freecad sera bientôt disponible, cette version 0.19.23-756 a l'air d'être à problèmes
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

16 févr. 2021, 19:00

As tu essayé de désinstaller toutes tes versions et revenir temporairement au pilote mesa ?
Puis tu réinstalle la version qui fonctionne
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

17 févr. 2021, 17:05

salut, je voudrais savoir le faire, comment je dois m'y prendre pas à pas svp ?
car en effet à l'enregistrement le programme se ferme (enregistre le fichier tout de même) et on n'arrive plus à l'ouvrir à nouveau, il faudrait que je trouve des solutions 1/ pour le démarrage de l'ordinateur sur la 013 et non la 014 et 2/ pour ce pilote graphique nvidia
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

19 févr. 2021, 12:59

salut
voici quelques captures dans un album google photo chronologique du journal dans le mode recovery
https://photos.app.goo.gl/P7X4y27grPdrjKMn6
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

22 févr. 2021, 20:19

Pour desinstaller ton ancienne version, remet la ligne des dépot backport, et laisse contrib et non free.
ensuite, si tu utilises synaptic par exemple, tu fais "recharger", tu cherches les pilotes que tu veux supprimer, et tu choisis l'option "selectionner pour suppression complete"
"
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

27 févr. 2021, 10:05

Deepin Capture-écran_zone de sélection _20210227095058.png
Deepin Capture-écran_zone de sélection _20210227094846.png
salut
merci j'ai procédé à l'élimination du pilote 460.39 comme indiqué par piratebab en remettant d'abord le dépôt backports et en cherchant nvidia 460.39 avec synaptic voir les résultats en capture
au redémarrage je peux enfin redémarrer sur 0.14 au lieu de devoir passer par 0.13 avec escape et l'écran à l'air plus réactif
je n'ai pas cherché à voir quelle version de pilote est en cours d'utilisation, est ce le pilote "nouveau", est ce le propriétaire ?
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

04 mars 2021, 10:10

Il y a plusieurs façon de voir quels pilotes sont utilisés. Perso j'utilise une méthode rustique. Je regarde la sortie de dmesg qui me dit tout ce qui se passe au démarrage. (quitte à filtrer avec grep)
Tu peux aussi regarder les log de Xorg dans /var/log
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

04 mars 2021, 16:16

salut
j'ai cette info avec

Code : Tout sélectionner

utilisateur1@debian:~$ lspci | grep VGA
01:00.0 VGA compatible controller: NVIDIA Corporation GK208 [GeForce GT 730] (rev a1)
nouvelle recherche de nvidia dans synaptic et étonnement il y a encore beaucoup de pilote 460, il n'y a même que ça
dois je les supprimer si je désire fonctionner avec le pilote 418.181.07 car il semblerait que le plus récent "domine" un plus ancien et que l'installation ne se produit pas (voir post 12 févr. 2021, 10:49) ?
Deepin Capture-écran_zone de sélection _20210304162306.png
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

04 mars 2021, 20:02

Il faut les conserver.
fait un dmesg | grep nvidia en root
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

05 mars 2021, 09:42

salut

Code : Tout sélectionner

root@debian:/home/utilisateur1# dmesg | grep nvidia
[   27.174908] audit: type=1400 audit(1614870415.741:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=330 comm="apparmor_parser"
[   27.174914] audit: type=1400 audit(1614870415.741:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=330 comm="apparmor_parser"
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

05 mars 2021, 10:47

Ce n'est pas ce que j'attendais.
Essaie
dmesg | grep video
Armandine90
Messages : 1
Enregistré le : 05 mars 2021, 16:40
Status : Hors ligne

05 mars 2021, 18:46

debianjam a écrit : 12 févr. 2021, 00:42 salut
ayant des problèmes d'opengl sur une installation (presque) neuve de debian
Distributor ID: Debian
Description: Debian GNU/Linux 10 (buster)
Release: 10
Codename: buster
sur ma machine de 2012 pour obtenir l'ouverture de l'appimage Freecad comme indiqué dans le forum freecad https://forum.freecadweb.org/viewtopic.php?f=12&t=55478paris shuttle airports
je décide d'installer un pilote propriétaire pour la carte graphique asus gt730 car les instructions sur cette page me semblent à ma portée
je choisis la Version 460.39 (via buster-backports) https://wiki.debian.org/fr/NvidiaGraphi ... ckports.29 (je vois qu'il existe une autre version 418.181.07 au dessous concernant le même processeur graphique)
comme indiqué :
1/j'ajoute le dépôt (grâce à l'éditeur nano),
2/je mets à jour et j'installe le fichier

Code : Tout sélectionner

# buster-backports
deb http://deb.debian.org/debian buster-backports main contrib non-free
# apt update
# apt install -t buster-backports nvidia-driver firmware-misc-nonfree
on me dit "DKMS construira le module nvidia pour votre système", en effet une belle liste d'opérations se déroule dans le terminal
on me dit "Redémarrez votre système afin de charger le pilote mis à jour via le paquet nvidia-kernel-dkms."
je fais donc ce qui est demandé mais au redémarrage je reste sur une installation bloquée dans un problème de display dont je ne sais pas sortir
pour continuer je reviens dans la version antérieure trouvée au démarrage avec escape et je vous écris car la suite est compliquée pour moi

en pricipe si l'ordinateur redémarrait sur la vesion en cours il ne resterait que : "Redémarrez votre système afin de charger le pilote mis à jour via le paquet nvidia-kernel-dkms." https://packages.debian.org/search?keyw ... ernel-dkms
mais comme je suis revenu dans la version antérieure, je ne vois pas bien ce qui me reste à faire
est ce que le choix de version n'est pas compatible ? cette version 460.39 buster backport et ma version debian 10 qui doit être la version stable ? Si c'est la raison, comment supprimer ce pilote et essayer l'autre version Version 418.181.07 ?
Bonjour,
Je voudrai vous poser quelques question cette nouvelle version,
Je vous remercie
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

06 mars 2021, 10:01

salut
rien, aucune réponse

Code : Tout sélectionner

root@debian:/home/utilisateur1# dmesg | grep video
root@debian:/home/utilisateur1# 
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
debianjam
Membre
Membre
Messages : 325
Enregistré le : 27 août 2017, 14:18
Status : Hors ligne

12 mars 2021, 13:18

salut
j'ai repris l'installation du pilote nvidia selon post 2
voici les messages du terminal :

Code : Tout sélectionner

utilisateur1@debian:~$ su
Mot de passe : 
root@debian:/home/utilisateur1# apt update
Atteint :1 http://deb.debian.org/debian buster InRelease
Atteint :2 http://security.debian.org/debian-security buster/updates InRelease
Atteint :3 http://deb.debian.org/debian buster-updates InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
root@debian:/home/utilisateur1# apt install nvidia-driver
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: nvidia-driver-libs (= 418.181.07-1) mais ne sera pas installé ou
                          nvidia-driver-libs-nonglvnd (= 418.181.07-1) mais ne sera pas installé
                 Dépend: nvidia-driver-bin (= 418.181.07-1) mais 460.39-1~bpo10+1 devra être installé
                 Dépend: xserver-xorg-video-nvidia (= 418.181.07-1) mais ne sera pas installé
                 Dépend: nvidia-vdpau-driver (= 418.181.07-1) mais ne sera pas installé
                 Dépend: nvidia-alternative (= 418.181.07-1) mais 460.39-1~bpo10+1 devra être installé
                 Dépend: nvidia-kernel-dkms (= 418.181.07-1) mais 460.39-1~bpo10+1 devra être installé ou
                          nvidia-kernel-418.181.07
                 Recommande: libnvidia-cfg1 (= 418.181.07-1) mais 460.39-1~bpo10+1 devra être installé
                 Recommande: nvidia-persistenced mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
root@debian:/home/utilisateur1# 
2020/Debian10(buster)64 ; G3.30.2 ; mémoire : 3,7Gio ; i5 3450 @3.10Ghz x4 ; c.g. NV106 (intégrée Intel Ivybridge Desktop) ou asus gt730 2Gio
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3654
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

13 mars 2021, 08:27

Lorsque tu passes en root , n'oublie pas le - après le su

Code : Tout sélectionner

su -
Aparament tu as du ménage à faire dans les paquets d'une ancienne intall nvidia.
Lorsque j'utilisai des drivers proprio, j'utilisais le script sgfxi pour les install. Il semble toujours maintenu
https://github.com/smxi/sgfxi
https://smxi.org/docs/sgfxi-manual.htm

Il gere les drivers nvidia 460.56
Répondre